uuid:
  -
    value: 603284b5-2acb-49fc-9808-017337578871
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:13:15+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: b12093f8-84ec-4c36-acd0-9b5ead074909
  -
    target_type: media
    target_uuid: e7b907d6-8710-461d-a3eb-a0c5019592dd
  -
    target_type: media
    target_uuid: 4c2ef715-8a76-4ed4-b6a1-9e8ddb0d7716
  -
    target_type: media
    target_uuid: 3852986e-7813-42b6-9d89-3d1441558e63
  -
    target_type: media
    target_uuid: 1c0cff45-eaeb-4feb-b18b-5d6d3ad361fa
  -
    target_type: media
    target_uuid: e2743b4b-ac87-4f8b-a1ea-5f58cb8aa2f6
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.b12093f8-84ec-4c36-acd0-9b5ead074909
      - media.image.e7b907d6-8710-461d-a3eb-a0c5019592dd
      - media.image.4c2ef715-8a76-4ed4-b6a1-9e8ddb0d7716
      - media.image.3852986e-7813-42b6-9d89-3d1441558e63
      - media.image.1c0cff45-eaeb-4feb-b18b-5d6d3ad361fa
      - media.image.e2743b4b-ac87-4f8b-a1ea-5f58cb8aa2f6
